SET PAGESIZE 0
SET FEEDBACK OFF
SET VERIFY OFF
SET HEADING OFF
SET LINESIZE 1000
SET TRIMSPOOL ON


--tables to ignore in migration 
SELECT table_name
FROM dba_tables
WHERE owner = '&1' 
AND (TABLE_NAME LIKE '%HIS' OR TABLE_NAME = 'HISTORY'
    OR TABLE_NAME IN ('ELMAH$ERROR', 'AXIUM_API_ERR_LOG', 'AXIUM_API_LOG', 'AX_LOG', 'CAREQUALITY_ERROR_LOG', 'CAREQUALITY_LOG', 'TEMP_AUDITLOG', 'AUDITLOG'));
--semicolon to end the queryis important
EXIT;
